KLA10238
ACE vulnerability in Kingsoft Writer
Обновлено: 17/06/2019
Дата обнаружения
10/09/2013
Уровень угрозы
Critical
Описание

A buffer overflow was found in Kingsoft Writer. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed WPS file.

Пораженные продукты

Kingsoft Writer 2012 version 8.1.0.3030

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Kingsoft Writer
CVE-IDS
CVE-2013-39349.3Critical